FROM centos:8
MAINTAINER Oren Oichman "Back to ROOT!!!!"
USER root
RUN dnf install epel-release -y && dnf install -y  jq ftp openssl irssi p7zip curl wget tftp buildah telnet podman httpd-tools tcpdump nmap net-tools screen tmux bind-utils nfs-utils sg3_utils nmap-ncat rlwrap openldap-clients xorg-x11-xauth wireshark unix2dos unixODBC && yum clean all
WORKDIR /opt/app-root/
COPY run.sh .
ENTRYPOINT ["/opt/app-root/run.sh"]
